prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libqalculate
Description: libqalculate
Version: 5.8.0
Libs.private: -L/usr/local/lib -lcurl -L/usr/local/lib -licuuc -licudata -L/usr/local/lib -lintl -L/usr/local/lib -liconv -R/usr/local/lib -L/usr/local/lib -liconv -R/usr/local/lib -lgmp -lmpfr -lpthread
Requires.private: libxml-2.0 >= 2.3.8
Libs: -L${libdir} -lqalculate
Cflags: -I/usr/local/include -I/usr/local/include -I${includedir}
